Bug 193959 - use htmlview as default
use htmlview as default
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: licq (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Peter Vrabec
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-03 07:52 EDT by Andy Shevchenko
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-15 05:35:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
make htmlview as default (414 bytes, patch)
2006-06-03 07:52 EDT, Andy Shevchenko
no flags Details | Diff

  None (edit)
Description Andy Shevchenko 2006-06-03 07:52:35 EDT
Description of problem:
The default URL viewer is a viewurl-netscape.sh. It's deprecated at long time.

Version-Release number of selected component (if applicable):
FE4 repo.

Please apply attached patch.
Comment 1 Andy Shevchenko 2006-06-03 07:52:35 EDT
Created attachment 130448 [details]
make htmlview as default
Comment 2 Peter Vrabec 2006-06-15 05:35:24 EDT
fixed in licq-1.3.2-8

Note You need to log in before you can comment on or make changes to this bug.